/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.malla_services {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
    line-height: 35px;
    display: inline-block;
    padding: 35px 25px 35px 25px;
    width: 100%;
    height: 100%;
    background-color: #ffe195;
    text-align: center
}

.page-product-box {
    padding-bottom: 2px;
    padding-top: 10px
}

.page-product-box-long-desc {
    padding-bottom: 2px;
    padding-top: 10px
}

.request-info {
    color: #000;
    background: #f6f6f6;
    padding: 10px;
    text-align: justify;
    line-height: 20px;
    border: 1px solid #333;
    display: block
}

.page-product-box-table {
    width: 100%;
    color: #000;
    font-size: .9375rem;
    padding-top: 15px
}

.page-product-box-form {
    min-width: 20%;
    padding-left: 2px;
    padding-bottom: 15px;
    font-size: 12px;
    vertical-align: top;
}

.page-product-box-form-input {
    min-width: 35%;
    border: 1px solid #333;
    font: inherit;
    margin-bottom: 4px;
}

.page-product-box-form-required {
    color: red;
    font-weight: 700;
    font-size: 18px
}

.block {
    margin-bottom: 30px
}

@media (max-width: 767px) {
    .block {
        margin-bottom: 0
    }
}

@media (max-width: 767px) {
    .block .block_content {
        margin-bottom: 20px
    }
}

.block .title_block {
    font: 600 18px/22px "Open Sans", sans-serif;
    color: #555454;
    background: #f6f6f6;
    border-top: 5px solid #333;
    text-transform: uppercase;
    padding: 14px 5px 17px 10px;
    margin-bottom: 20px
}

@media (min-width: 768px) and (max-width: 991px) {
    .block .title_block {
        font-size: 14px
    }
}

@media (max-width: 767px) {
    .block .title_block {
        position: relative
    }

    .block .title_block:after {
        display: block;
        font-family: FontAwesome;
        content: "ï§";
        position: absolute;
        right: 0;
        top: 15px;
        height: 36px;
        width: 36px;
        font-size: 26px;
        font-weight: 400
    }
}

.block .products-block li {
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #d6d4d4
}

.request-info-button {
    display: inline-block;
    padding: 11px 55px;
    background-color: #ff7d43;
    width: 100%;
    text-align: center;
    font-size: 100%;
    text-decoration-color: black;
    margin-bottom: 0;


}


.manufacturer-about {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
    background: #eaffcb;
    padding: 25px 35px 15px 35px;
    text-align: justify;
    line-height: 20px;
}


.product-about-manufacturer {
    font-size: 16px;
    color: #000;
    padding-top: 9px;
}


.manufacturer-logo-top {

    height: 9.125rem;
    float: right;

}


.product-minimum-order-notice {
    font-weight: 300;
    font-size: 0.80rem;
    font-style: italic;
    line-height: 35px;
    display: inline-block;
    padding: 4px 4px 4px 15px;
    margin-bottom: 40px;
    width: 100%;
    height: 100%;
    background-color: #ffdede;
    text-align: left;
}


.product-description-block {

    padding-top: 35px;

}


.product-description-text {

    line-height: 1.65em;

}


.product-description-title {

    color: #2fb5d2;
    font-size: 16px;
    margin-bottom: 7px;


}

.document-information {

    padding-top: 5px;
    padding-bottom: 30px;

}


.document-advertisement {

    padding-top: 10px;
    padding-bottom: 10px;

}


.header-banner {

    padding-top: 10px;
    padding-bottom: 10px;
    float: right;
    position: relative;
    clear: right;
    font-size: 1.2em;

}


.tag-style {

    padding: 20px;
    background-color: #ececec;
    margin-right: 4px;
    margin-bottom: 1px;
    font-size: 14px;
    display: block;

}


.tag-style-outer {

    padding: 5px 6px 11px 6px;
    display: inline;
    float: inline-start;

}


.tag-style-container {

    padding-top: 25px;
    padding-bottom: 25px;


}


.tag-style-container-inner {

    position: relative;
    float: left;
    padding-bottom: 25px;

}


.tag-list-style {

    padding: 20px;
    background-color: #ececec;
    margin-right: 4px;
    margin-bottom: 1px;
    font-size: 14px;
    display: block;

}


.tag-list-style-outer {

    padding: 5px 6px 11px 6px;
    display: inline;
    float: inline-start;

}


.tag-list-style-container {

    padding-top: 25px;
    padding-bottom: 25px;


}


.tag-list-style-container-inner {

    position: relative;
    /*float: left;*/
    padding-bottom: 25px;

}


.tag-list-style-table {

    width: 100%;
    border: 1px solid black;


}


.manufacturer-product-page {

    max-width: 10em;
    height: auto;
    vertical-align: middle;
    border-style: none;
    box-sizing: inherit;
    padding-bottom: 20px;


}


.product-tile-name {

    font-size: 1.3rem;


}


.pdf-box-size {

    width: 100%;
    height: 150vh;


}


.pdf-box-size-padding {

    padding-bottom: 25px;

}


@media only screen and (max-width: 600px) {

    .pdf-box-size-screen {

        padding-bottom: 130%;
        padding-right: 10px;

    }

}


@media only screen and (min-width: 600px) {

    .pdf-box-size-screen {

        /*padding-bottom: 120%;*/
        height: 100%;

    }

}

